.btn {
    /*background-color: red;
    border-color: red
    */
}

.page-footer {
    background-color: #222;
    color: #ccc;
    padding: 60px 0 30px;
}

.footer-copyright {
    color: #666;
    padding: 40px 0;
}

.card{
    display: inline-block;
}

.bd-example{ 
   width: 80%;
   height: 80%;
}

.bd-example p{
    background-color: rgba(12, 12, 12, 0.2)
 } 

 .form-elements, .titulo-formulario{
width: 80%; 
margin: 0 auto;
 }

 #tabla_calculos{
   
    width: 80%;
    margin: 0 auto;
 }
 #tabla_calculos th{
     text-align: center;
 }
 #tabla_calculos td{
     text-align: right;
 }

#prest_form input{
    padding: 5px;
}

 
 #nosotros{
     text-align:justify;
     background-color: transparent;
 }

 #limpiar{
     padding: 5px;
 }

#interes_mensual, #validationServer01, #validationServer02{
    text-align: right;
}

